{% extends 'base.html.twig' %}

{% block title %}Hello {{controller_name}}!{% endblock %}

{% block body %}

<section class="annonces">
    {% for annonce in annonces %}
    {% if annonce.quantite <= 0 %}
                        </annonce>
                    {% else %}
            <annonce>
       {% if annonce.quantite < 5 %}
                        <h2>{{ annonce.titre }} -Stock faible</h2>
                    {% else %}
            <h2>{{ annonce.titre }}</h2>
                    {% endif  %}               
            <div align="left">
                <div class="metadata">Ecrit le {{annonce.CreateAt | date('d/m/Y')}} à {{annonce.CreateAt | date('H:i')}} dans la catégorie {{ annonce.laCategorie }}</div>
                <div class="content">
                    <img src="{{ annonce.lEmplacement}}" alt="">
                    {{annonce.Contenu | raw}}

                    <a href="{{ path('annonces_show',{'id':annonce.id})}}" class="btn.btn-primary">Lire la suite</a>
                    <a href="{{ path('annonces_ajout',{'id':annonce.id})}}" class="btn.btn-primary">ajouter au panier</a>
                    {{annonce.quantite}}
                    {{annonce.prix}}
                </div>
            </div>
            
        </annonce>
                    {% endif %} 

    {% endfor %}
    <div align="right">
            <img height="200px" width="200px" src="{{asset('image/legumeetfruits.jpg')}}"/>
        </div> 
            
</section>
           
{% endblock %}
 